Pridať komentár

Príspevok, na ktorý odpovedáte

RE: Linux v Trafacke 12.10.2017 | 08:56
Avatar bedňa LegacyIce-antiX  Administrátor

V antiXe treba vždy zvoliť sudo apt-get update && apt-get upgrade. Zmeny sú tam častejšie než v Debiane, takže samotné upgrade často nestačí.

Inak keď na fórum hodíš tú chybovú hlášku, určite to vyriešime. Osobne používam už antiX 17. Čo ma moc potešilo, že už je tam najnovšia verzia IceWM a nemusím si ju sám kompilovať.

Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
6 * 5 plus tisíc (číslom)

Maximálna veľkosť je: 2,0 MB